
#page-santelmocontigo-videos a.btn-videocontigo{
  margin-top: 0px !important;
}
#page-santelmocontigo-videos .videoitem {
  margin-top: 40px !important; 
  margin-bottom: 40px !important;
  min-height: 180px !important;
}
#page-santelmocontigo-videos #welcome {
  margin-top: 40px !important;
}

#page-santelmocontigo-videos.en #slider .esp {
  display: none;
}

#page-santelmocontigo-videos.es #slider .eng {
  display: none;
}

.navbar-nav > li > a {font-size: 17px; padding: 0 12px 15px;}